<?xml version="1.0" encoding="utf-8" standalone="no"?>
<tp:taxonomyPackage xml:lang="en" xmlns:tp="http://xbrl.org/2016/taxonomy-package" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://xbrl.org/2016/taxonomy-package http://www.xbrl.org/2016/taxonomy-package.xsd">
  <tp:identifier>http://www.agence-france-locale.fr</tp:identifier>
  <tp:name>AGENCE FRANCE LOCALE-SOCIETE TERRITORIALE 2024 Annual Report</tp:name>
  <tp:version>INVOKE IDM ESEF 2026-02-04 14:34:33 GMT+01:00</tp:version>
  <tp:publisher>AGENCE FRANCE LOCALE-SOCIETE TERRITORIALE</tp:publisher>
  <tp:publisherURL>http://www.agence-france-locale.fr</tp:publisherURL>
  <tp:publisherCountry>FR</tp:publisherCountry>
  <tp:publicationDate>2026-02-04</tp:publicationDate>
  <tp:entryPoints>
    <tp:entryPoint>
      <tp:name>Annual Report Entry Point</tp:name>
      <tp:description>Entry point to AGENCE FRANCE LOCALE-SOCIETE TERRITORIALE 2024 Annual Report XBRL Taxonomy for ESEF</tp:description>
      <tp:entryPointDocument href="http://www.agence-france-locale.fr/9695002K2HDLD20JU790-2024-12-31.xsd" />
      <tp:languages>
        <tp:language>fr</tp:language>
        <tp:language>en</tp:language>
      </tp:languages>
    </tp:entryPoint>
  </tp:entryPoints>
</tp:taxonomyPackage>